[HO] Flashcards compatibles con Nintendo 3DS en modo DS

@fmkid Muchas gracias por la respuesta!

Seguiré ese método entonces, de todas manera hay algún flashcard compatible que no sea muy caro? Solo por tenerlo de una vez.

Gracias!
@marcartero Bueno, pues flashcards compatibles con el NTRBootHax existen varias (incluso algunas ya listas para su uso):

wiki/NTRBootHax?iframed#Listado_de_Flashcard_compatibles

Las flashcards que ya vienen listas estarán más o menos alrededor de los 20 euros; las que no, pues costarán algo menos (por ahí desde los 10 euros en adelante). De todos modos, debes tener en cuenta que, dependiendo de donde estés y además sumando el tema de la pandemia, va a ser un poco difícil adquirir alguna.

En el caso de tu flashcard, si quisieras probar si es compatible o no, simplemente sería que usases el flasheador para NTRBootHax. Si es compatible, te lo dirá y además te dejará hacer normalmente una copia del firmware de la flashcard antes de flashearla (esto en el caso del flasheador en formato .firm para consolas ya modificadas).

Si tienes más dudas al respecto, mejor te pasas por el hilo sobre NTRBootHax o puedes leerte la información de esta web (3dsguide):

hilo_ho-tuto-ntrboothax-magnethax_2233509

https://3ds.hacks.guide/es_ES/ntrboot

Saludos
@fmkid Muchas gracias! Al final hice el tutorial de Bannerbomb3 y ya tengo Luma corriendo perfectamente!

Agradezco mucho las repuestas y el soporte del foro!

Ahora tengo otro problema que ya he publicado en el general...

Muchas garcías!
Hola chavales.

Resulta que tenía la 3DS de mis hijos muerta de asco, y he querido recuperarla.

Tenemos una tarjeta de esas R4i Gold v6.2 ( según pone en la pegatinita). El caso es que al intentar entrar en el juego del cartucho, para poder ejecutar juegos y homebrew de DS, me dice que está expirada y que actualice el firmware.

Ese proceso le he hecho muchas veces, pero ahora no puedo hacerlo porque la web del fabricante parece estar ya cerrada:

www.r4i-gold.eu

Hay algún otro sitio para descargar un firmware que funcione hoy en día, o ya no hay nada al respecto para este cartucho?, hay alguna otra forma para hacer funcionar el cartucho que no sea cambiar la fecha de la consola?, creo que cambiando la fecha de la consola el cartucho vuelve a funcionar, pero es una chapucilla.


Saludos y muchas gracias por todo.
Hola!

Perdonad, me metido en todas las paginas, los tutoriales y demas y creo q me he hecho un lio:
pregunto: ¿se puede jugar a juegos de la NDS con una flashcard sin modificar absolutamente nada de la consola? O sea, un poco estilo plug & play,

A ver que me decis.

Un saludo!
@Kamuiu Por supuesto. Precisamente de eso es lo que trata este hilo. Eso sí, ten en cuenta que hay flashcards muy antiguas (del 2014 hacia atrás) que puede que no funcionen adecuadamente en consolas de la familia 3DS (ya sea porque han sido bloqueadas por alguna versión de FW, o porque simplemente no son compatibles con la consola).

Saludos

@DrJ Sería que pruebes con algún "custom" kernel, como el Wood o el YSMenu, por ejemplo. Es difícil que encuentres algún kernel nuevo de fábrica a estas alturas.

Saludos
fmkid escribió:@Kamuiu Por supuesto. Precisamente de eso es lo que trata este hilo. Eso sí, ten en cuenta que hay flashcards muy antiguas (del 2014 hacia atrás) que puede que no funcionen adecuadamente en consolas de la familia 3DS (ya sea porque han sido bloqueadas por alguna versión de FW, o porque simplemente no son compatibles con la consola).

Saludos

@DrJ Sería que pruebes con algún "custom" kernel, como el Wood o el YSMenu, por ejemplo. Es difícil que encuentres algún kernel nuevo de fábrica a estas alturas.

Saludos


Muchas gracias, podrías indicarme donde conseguirlos?.
@DrJ Si estás en España (o en algún otro país en donde se haya declarado ilegal la venta de flashcards), tienes que adquirirla si o sí de forma online (te la traen de China, normalmente). Ten en cuenta que la entrega se suele demorar cerca de un mes (y con esto de la pandemia creería yo que es más complicado aún).

No te puedo dar sugerencias específicas de flashcards o de páginas donde adquirirlas (de todos modos, en el primer post se da una idea de algunas). Lo único que podría compartirte es otro hilo en el que se dan sugerencias y se habla de experiencias personales en la compra de flashcards diversas, por si de algo te sirve (lee las últimas páginas de dicho hilo, preferiblemente):

hilo_post-oficial-seguimiento-de-pedidos-de-tarjetas_1968371

Saludos
fmkid escribió:@DrJ Si estás en España (o en algún otro país en donde se haya declarado ilegal la venta de flashcards), tienes que adquirirla si o sí de forma online (te la traen de China, normalmente). Ten en cuenta que la entrega se suele demorar cerca de un mes (y con esto de la pandemia creería yo que es más complicado aún).

No te puedo dar sugerencias específicas de flashcards o de páginas donde adquirirlas (de todos modos, en el primer post se da una idea de algunas). Lo único que podría compartirte es otro hilo en el que se dan sugerencias y se habla de experiencias personales en la compra de flashcards diversas, por si de algo te sirve (lee las últimas páginas de dicho hilo, preferiblemente):

hilo_post-oficial-seguimiento-de-pedidos-de-tarjetas_1968371

Saludos


No, yo me refería a sitio donde encontrar esos custom firmware que comentas.
@DrJ Tienes razón. Pensé que eras la otra persona que había preguntado y no me fijé [sonrisa]. Igual te aclaro que no dije nada sobre "custom firmwares" sino sobre "custom kernels" (son 2 cosas totalmente distintas)

Seria que le des un vistazo o preguntes en este hilo del foro NDS:

hilo_recopilacion-kernels-alternativos-para-las-tarjetas-ysmenu-wood-r4-adios-timebomb_2255255

Saludos

PS: Si de algo te sirve, el kernel Wood también lo puedes obtener directamente de este link
fmkid escribió:@DrJ Tienes razón. Pensé que eras la otra persona que había preguntado y no me fijé [sonrisa]. Igual te aclaro que no dije nada sobre "custom firmwares" sino sobre "custom kernels" (son 2 cosas totalmente distintas)

Seria que le des un vistazo o preguntes en este hilo del foro NDS:

hilo_recopilacion-kernels-alternativos-para-las-tarjetas-ysmenu-wood-r4-adios-timebomb_2255255

Saludos

PS: Si de algo te sirve, el kernel Wood también lo puedes obtener directamente de este link


Genial, lo miraré, muchas gracias.
fmkid escribió:@Custos Que yo sepa, esa flashcard es compatible con el kernel Wood.

Así que básicamente sería que descargues la versión más reciente disponible de dicho kernel y la descomprimas en una microSD (en formato FAT32) para ponerle a la flashcard. Además también pones los juegos y homebrews que quieras (en formato .nds) dentro de la microSD.

Y no es necesario que ejecutes ningún exploit (de la GW) para poder usarla. Si es el caso, dependiendo de la versión de FW que tenga tu consola, puede que la flashcard funcione o por el contrario se encuentre bloqueada, y de ser lo último entonces te recomendaría que le instales a la consola SigHax y Luma para así poder usar la flashcard sin problemas:

hilo_ho-tutorial-instalacion-de-sighax-luma_2231932

Saludos


Perfecto, ha sido de gran ayuda. Muchas gracias..
fmkid escribió:@marcartero Yo de una vez te recomiendo que intentes modificar la consola con este método, sin necesidad de la flashcard:

hilo_ho-tuto-bannerbomb3-metodo-gratis-para-instalar-cfw-funciona-en-fw-11-13_2342551

Eso sí, como requisitos previos tienes que tener la consola actualizada a la versión de FW más reciente, y cerciorarte de que la consola no ha sido modificada permanentemente antes. Si tienes alguna duda al respecto, hazla en ese mismo hilo que te he enlazado.

Saludos


Buenas tardes, estoy viendo los últimos mensajes y creo entender que este es el mejor método ¿Cierto? (te cito por todo lo que controlas y lo bien que se ha resumido en ese post tuyo)

En mi caso tengo una 3DS XL, una 2DS y una NEW 2DS XL y entiendo que funcionará en las 3, no necesito flashcard ni imanes: todo arrancará desde la SD en FAT32 y es recomendable hacer el anexo para que arranque sin SD puesta. Mi duda es a raíz de una experiencia con la VITA porque se me rompió la tarjeta que usaba y me volví literalmente loco para poder cambiarla.
- ¿Es recomendable usar la tarjeta que, a priori, será la definitiva o se pueden cambiar sin problema?
- También he leído por aquí que cuánto más grande es la tarjeta menos vida útil tiene por la escritura/borrado ¿El formato más recomendable es el de 64 gb? ¿La mejor marca es SANDISK?
- Por último tengo juegos descargados de la eShop, ¿será posible volver a descargarlos verdad?

Muchas gracias,

Kai
@Kainerv Bueno, realmente este hilo no es el lugar para preguntar sobre modificaciones o CFW, ya que el tema principal es sobre flashcards modo DS.

Lo que podría indicarte es que, justamente ha salido un método mucho más sencillo que el de Bannerbomb3, y por tanto te lo recomiendo primero (y sirve para cualquier consola que esté entre versión 6.0 y la más reciente 11.13, excepto si es de region China):

hilo_ho-tuto-unsafe-mode-usm-nuevo-metodo-gratis-para-instalar-cfw-compatible-con-11-13_2375473

En cuanto a las preguntas, te recomiendo que le des una leída a la sección de preguntas frecuentes de la Guía para Novatos:

wiki/Gu%C3%ADa_para_Novatos_en_la_Scene_%28Nintendo_3DS%29?iframed#Preguntas_y_problemas_frecuentes

Si aún así tienes más dudas , mejor hazlas en el hilo FAQ, que sería más adecuado:

http://www.elotrolado.net/hilo_faq-hace ... ds_1948466

Saludos
Muchas gracias por todo, le echaré un ojo a todo.
Hola, tengo una 2DS normal y unicamente me interesaría correr juegos de Neo Geo. Tengo entendido que para ello existe el NeoDS con resultados realmente sorprendentes en practicamente todo el catálogo de esa consola ¿qué flashcart baratita me recomendáis y que no tenga timebomb ya que he leído que eso hace que dejen de funcionar pasado un tiempo? Gracias.
@j0se242 Las que te podría recomendar son las de la página r4ids.cn, que utilizan el kernel Wood (y al ser un kernel alternativo no viene con lo del timebomb).

Por otra parte, fíjate en adquirir una flashcard que sea de fabricación reciente (del 2014 a la fecha, para ser más exactos) ya que eso además de garantizarte que la flashcard no vencerá pronto también te permite que puedas usarla con tu consola actualizada hasta la última versión de firmware, inclusive.

Saludos

PS: También tienes una opción bastante barata: la Ace3DS Plus
fmkid escribió:@j0se242 Las que te podría recomendar son las de la página r4ids.cn, que utilizan el kernel Wood (y al ser un kernel alternativo no viene con lo del timebomb).

Por otra parte, fíjate en adquirir una flashcard que sea de fabricación reciente (del 2014 a la fecha, para ser más exactos) ya que eso además de garantizarte que la flashcard no vencerá pronto también te permite que puedas usarla con tu consola actualizada hasta la última versión de firmware, inclusive.

Saludos

PS: También tienes una opción bastante barata: la Ace3DS Plus



No encuentro la manera de comprarlas en tienda española ¿algún enlace de confianza?
@j0se242 En España no las vas a encontrar directamente a la venta, ya que según su legislación la venta de ese tipo de artículos está prohibida. Así que tienes que buscar en servicios web extranjeros, principalmente de China (o en general de lejano oriente) e importarlo.

Por otra parte, no te podemos sugerir directamente alguna página web o vendedor como tal, porque eso iría en contra de las normas (al menos a mi modo de ver lo entiendo así):

hilo_normas-del-foro-y-enlaces-de-interes_1014288

En cambio, te recomiendo que le des una leída a los post (las últimas páginas) de este hilo, en donde se trata como tal el tema de adquisición de flashcards, para que te fijes en la experiencia de los usuarios al respecto y sepas más o menos por donde irían los tiros:

hilo_post-oficial-seguimiento-de-pedidos-de-tarjetas_1968371

Saludos y suerte con ello.
Muy buenas. Hoy me llegó mi cartucho R4i Gold 2020 para 3DS. Los juegos de NDS me cargan sin problemas, pero hay un programa homebrew para NDS que quiero ejecutar y no carga. No sé si es debido al cartucho, a que tengo que relaizar alguna modificación del firmware de la consola o que simplemente la 3ds no puede ejecutar homebrew de 3ds.

Nota de moderación: @Nomellores Tu post ha sido movido a este hilo, que es el más adecuado de acuerdo al tema de tu duda.

Por favor, no abras más hilos nuevos solo para dudas y a la próxima usa mejor la búsqueda, o el hilo FAQ si no sabes en donde ubicar tu duda.
Editado por fmkid. Razón: Post movido
@Nomellores Podrías indicar cuál es el homebrew en cuestión? Te marca alguna pantalla de error o cual es el comportamiento al intentar ejecutarlo? Te has cerciorado si el homebrew en cuestión requiere de algún archivo adicional o de una ubicación específica para su correcta ejecución?

Por otra parte, la flashcard trae puesto su kernel más reciente? Y cuál es el formato y tamaño de clúster de la microSD de la flashcard?

Saludos
Pone que la DsTTi no es compatible. Me parece curioso dado que es la que yo uso para jugar juegos de DS en mi Old 3ds. Informo desde ya que tengo el último firmware y CFW.
El único problema que da es que debo meter la DsTTi una vez encendida la consola, sino la consola no enciende.

Escribo por informar y por curiosidad de saber si es el CFW el que hace posible usarla o tambien el sistema original es capaz de leerla.

Edito: Añado la info de que tengo bootStrap y que la DsTti tiene YSMenu.
@ElCristopher113 Es gracias al CFW Luma. En una consola con FW original (es decir, virgen), esa flashcard (y muchas otras más) no es (son) compatible(s).

Saludos
Hola, tenía pensado comprar una r4i gold plus, pero está agotada en todos lados. Necesito una r4 para 3ds sólo para jugar juegos en modo ds, pero que tenga guardado en tiempo real y que me reconozca directorios, para guardar juegos en diferentes carpetas y así diferenciarlos según el género. A ver si alguien me puede ayudar.
@hyrulefield Que yo sepa, todas las flashcards de última generación te permiten acceder a estructuras de archivos y carpetas tal como tu las quieras organizar. Así que por ese lado no hay lío.

En cuanto a lo del RTS, podría ser algina de estas flashcards:

http://www.r4isdhc.com/r4-product

Eso sí, no me preguntes qué tal funcionan. Solo te doy una sugerencia de acuerdo a lo que buscas. Saludos
Hola, las Nintendo acaba de despertar después de mucho tiempo. Cartucho supercard DSTWO, mi hijo la ha actualizado sin querer queriendo, versión 9.0.0 20e. Hay firmwares para la flashcard?. Sólo encuentro el 1.25 pero no se si este vale. Nintendo 3DS.
Gracias

Por cierto que es eso de modificar la Nintendo.?
@brubeiker Qué ha actualizado exactamente? La flashcard dejó de servir?

En todo caso sería que mires en la web oficial, aunque si mal no estoy para aplicarle su respectiva actualización de firmware la flashcard debe ser reconocida por la consola o de lo contrario tienes que hacerlo desde otra consola que sí la reconozca sin problemas:

http://eng.supercard.sc/manual/dstwo/download.htm

Saludos

PS: Si quieres darte una idea de lo que trata la modificación "permanente", dale una leída a la Guía para Novatos:

hilo_guia-novatos-en-la-scene_2159166
fmkid escribió:@brubeiker Qué ha actualizado exactamente? La flashcard dejó de servir?

En todo caso sería que mires en la web oficial, aunque si mal no estoy para aplicarle su respectiva actualización de firmware la flashcard debe ser reconocida por la consola o de lo contrario tienes que hacerlo desde otra consola que sí la reconozca sin problemas:

http://eng.supercard.sc/manual/dstwo/download.htm

Saludos

PS: Si quieres darte una idea de lo que trata la modificación "permanente", dale una leída a la Guía para Novatos:

hilo_guia-novatos-en-la-scene_2159166



Gracias le echaré un vistazo al tema de la modificacion permanente.
Lo que se actualizó fue la nintendo, creo recordar que tenia una version 6 y ahora tiene la que te he comentado. 9.0.0 20e. Acabo de ver la nintendo, la verison que tiene es esta: 11.13.0-45E, aúnque sea compatible i necesitaria otra consola para actualziar el la supercard....ya veré este paso como conseguirlo
Muy buenas:

no se si esto se ha comentado anteriormente, pero acabo de descubrir una cosa que me ha dejado sorprendido.

Hace tiempo tenía una Supercard DSONE normal para mi DS Lite, la cual probé hace bastante en mi New3DS y no funcionó.

En estos días me ha dado mono de jugar al Hotel Dusk, y como en el Twilight Menu ++ no va fluido y tengo problemas con el idioma, se me ha ocurrido probar de nuevo la flashcart en mi 3DS, y para mi sorpresa (y pese a que la lista de EOL dice que no es compatible), ¡HA FUNCIONADO!

He estado jugando un rato, en español, totalmente fluido, sin ningún tipo de problema. No sé si se debe a alguna actualización del Luma o qué, pero me ha sorprendido. Lo dejo por aquí por si a alguien le interesa.

Un saludo.
@Hunter_RE En efecto, se debe a tener Luma CFW. En el caso de consolas vírgenes NO funciona (y por eso la lista de compatibilidad pone ese motivo).

Saludos
Hola, tengo una duda entre estas dos flashcards:

https://www.amazon.es/Gold-Tarjeta-Adap ... 609&sr=8-2

https://www.amazon.es/XIAOXIONG-2020-Wh ... 609&sr=8-4

Leyendo en la web http://www.r4isdhc.com/ parece que tienen las mismas características, sin embargo son dos modelos diferentes. ¿Alguien me puede decir en qué se diferencian? Es algo que me tiene intrigado. Gracias.
@hyrulefield Al parecer son las mismas flashcards. Únicamente cambian en cuanto a la carcasa, porque según las imágenes de la siguiente web los impresos y sus componentes son los mismos:

http://www.r4isdhc.com/r4-product/

Y por otra parte, si vas a la parte de descargar el kernel para cada modelo (y tratas de descargarlos, y con el mismo idioma), te darás cuenta de que es el mismo archivo para ambos, sin importar el modelo.

Saludos
Una duda que tengo please,
Tengo instalado Twilight++ , tengo instalado Mgba tengo también emuladores de gboy advance pero ninguno me gusta como van, algunos no van finos otros tienen errores gráficos etc.
Mi pregunta es, si me pillo un flashcard podré jugar a GBA en condiciones aparte de NDS o tampoco???
Si no, que recomendáis para jugar a GBA en 3ds???
Gracias.
En una 3ds, para emular gameboyadvance, lo mejor es el open_agb_firm. Alternativamente, si sólo te interesa emular dos o tres juegos, inyectarlos mediante NSUI.
@Anto_land Actualmente no hay flashcards modo DS que puedan ejecutar juegos de GBA. La que había era la Supercard DSTWO, pero además de ser extremadamente cara ya hoy en día es inasequible.

Tendrías que optar por lo que te ha dicho el compañero, mejor. Saludos
OK debo haberme liado entonces, A lo mejor cuando tenia mi NDs Lite lo que usaba era el Flashcart en el Slot 2 antiguo de una GBa Sp que tenia anteriormente tambien e iban perfectos si no me falla la memoria.
Entonces si me pillo un Flashcard nuevo para 3ds solo seria para jugar a NDS. [facepalm]
@Anto_land Exactamente. Las flashcards modo DS de las que hablamos acá (compatibles con 3DS) son de slot-1. El slot-2 para GBA solo estaba disponible en la antigua DS (ni siquiera en la DSi).

Saludos
fmkid escribió:@Anto_land Exactamente. Las flashcards modo DS de las que hablamos acá (compatibles con 3DS) son de slot-1. El slot-2 para GBA solo estaba disponible en la antigua DS (ni siquiera en la DSi).

Saludos



Hola buenos días, perdona que te moleste, yo tengo una New2DSXL y ayer instalé Luma y el Twilight Menu++, hasta ahí todo perfecto, me funcionan los juegos y tal, el caso es que quiero jugar con máxima compatibilidad en modo DS, y he visto que para este cometido lo mejor es un cartucho flash, he ido a la página de "Digibayzs" pero me pierdo con tanto cartucho y no sé cual es compatible con el CFW que tengo, me podrías orientar un poco? Un saludo.
@predaBCN En resumen, las flashcards más recomendables (al menos a mi parecer) son las siguientes:


Aunque teniendo la consola ya modificada (con SigHax y Luma CFW) casi que cualquier flashcard (incluso las más antiguas que se usaban en la DS y DSi) deberían servirte. Solo muy pocas son totalmente incompatibles (no funcionan de ningún modo).

En cuanto a donde adquirirla ya te toca por tu cuenta, desde alguna de esas webs de comercio de lejano oriente. Si deseas leer experiencias o sugerencias sobre la adquisición como tal, puedes darle una ojeada a las últimas páginas de este hilo:

hilo_post-oficial-seguimiento-de-pedidos-de-tarjetas_1968371

Saludos
fmkid escribió:@predaBCN En resumen, las flashcards más recomendables (al menos a mi parecer) son las siguientes:


Aunque teniendo la consola ya modificada (con SigHax y Luma CFW) casi que cualquier flashcard (incluso las más antiguas que se usaban en la DS y DSi) deberían servirte. Solo muy pocas son totalmente incompatibles (no funcionan de ningún modo).

En cuanto a donde adquirirla ya te toca por tu cuenta, desde alguna de esas webs de comercio de lejano oriente. Si deseas leer experiencias o sugerencias sobre la adquisición como tal, puedes darle una ojeada a las últimas páginas de este hilo:

hilo_post-oficial-seguimiento-de-pedidos-de-tarjetas_1968371

Saludos


Voy a tirar por esos modelos que me has comentado, si los encuentro claro. Muchas gracias majo!
Buenas, pues me ha dado por retomar esto de las flashcard de nuevo. Tengo una vieja NDS, una NDS lite edición Zelda y una New 2DSxl minecraft. De Flashcard una Supercard rumble y una supercard lite de slot 2 con otra tarjeta de slot 1. Creo que para esa está desfasado el software.
Creo que deberé comprar otra. Pero ya no sé que opciones tengo.
Creo haber leído por aquí, que las flashcard para 3ds solo dejan jugar juegos de nds, con formato nds no .cia ¿verdad?
@JamesCrawford Ten primero que nada presente de que aquí se hablan de flashcards modo DS compatibles con las consolas de la familia 3DS. Es decir, flashcards que solo son capaces de ejecutar juegos y homebrews de DS (en formato .nds):

  • La Supercard de slot-1 que dices muy probablemente no la soporte una consola 3DS normal (es decir, sin modificar). Pero una consola modificada (con SigHax y Luma CFW) tal vez sí podría ejecutarla, aunque habría que probar de todos modos (o si no, también existe la alternativa de ejecutar juegos directamente desde la SD, mediante TWLMenu++).
  • En caso de que estés interesado en adquirir una flashcard nueva, aquí no hace mucho dejé un post al respecto.
  • Las flashcards de slot-2 obviamente no son compatibles con la consola 3DS.
Saludos
Buenas a todos, tengo un problema bastante raro, por más que busco no sé qué puede ser.

Tengo una new 3ds xl con luma en última versión, todo bien. Recientemente me dio por jugar a juegos de ds y me compré una gateway blue. La tengo con el wood 1.62 y una micro de 32gb. No sé cuál es el problema, pero la mayor parte de los juegos me da problemas de sonido, pixeles extraños o se queda pillada. Parece ser que es porque no carga bien los juegos, ¿creéis que es por la gateway? La sd es nueva y de buena calidad.

En caso de que sea por la flashcard, ¿hay algún otro firmware más recomendable o recomendáis comprar otro cartucho distinto?
Muchas gracias
@Alexelmenda96 Podría ser más bien por la microSD que uses. 32GB parece excesivo para una simple flashcard modo DS.

Te recomiendo que le des formato FAT32 con clústeres de 32kB, en caso de que no lo tengas así. Y si ya la tiene con clústeres de ese tamaño, entonces usa mejor de 64kB y prueba a ver qué tal. Si sigue igual, entonces será mejor que uses una microSD de menos capacidad.

Vale mencionar que antes de darle formato debes hacer un respaldo del contenido de la microSD.

Saludos
@fmkid

Muchas gracias por la respuesta, lo he estado probando y lo bajé de 64kbs a 32. Va algo mejor, pero sigue teniendo problemas de vez en cuando.

Me la compré de 32gb porque había leído que era el tope y que no daba problemas, pero imagino que dependerá.
Gracias!
@Alexelmenda96 En donde lo leíste? Normalmente para las flashcards se recomienda el uso de tarjetas microSD de poco tamaño. Yo diría que con una de 8GB está más que sobrada (teniendo en cuenta que el juego de DS más pesado que se encuentra ronda los 256MB, a lo sumo, y si mal no estoy).

Saludos
@fmkid pues lo leí en las especificaciones de las flashcard, excepto las de primera generación que de 2gb no pasaban, ponía que el resto aceptaban hasta 32gb.

Había también varios foros en los que muchos usuarios decían que les funcionaba bien, pero bueno como recomendación para el resto, no cojáis de tanta capacidad.

Aunque cierto es que a mí me funciona todo bien, pero en ciertas ocasiones, hay problemas de carga de píxeles o sonido. Puedo tirarme un día jugando una hora y nada raro y otras veces en 5 min varios errores :-?
@Alexelmenda96 Bueno. También podría considerarse que sea cosa del kernel de la flashcard (que esté desactualizado) o de los propios archivos de juego en sí.

Igual prueba con una microSD de menor tamaño si es posible para descartar. Saludos
@fmkid Muy buenas. He leído tus recomendaciones y te cuento mi caso. Tengo una New 3DS libre y una DS Lite. Estuve probando con el iTouch y la EZ Flash VI en mi 3DS. La primera no reconocía el cartucho y la segunda si pero al aceptar salía una pantalla en negro y decía que apagara la consola con el botón Home. Entiendo que no son compatibles de ningún modo.

¿De las que recomiendas, cuál crees que es mejor para una New 3DS? (Solo la voy a utilizar para backups de NDS)

¿Hay riesgo de brick o se que rompa el slot de cartuchos? (la iTouch entraba rara)

Muchas gracias.
@sam_herlihy En el caso de las flashcards antiguas (como las que tienes) es bastante probable que sí funcionen en la consola pero si es modificada (con SigHax y Luma CFW). Obviamente hay personas que no prefieren o no necesitan esta opción (prefieren que sus consolas sigan "virgenes", pero poder ejecutar flashcards modo DS); no sé si sea tu caso.

Si vas a optar por mejor no modificar la consola y flashcards recientes, como las que he recomendado unos posts atrás, yo personalmente preferiría alguna de las de la web r4ids.cn (si aún están disponibles), ya que estás usan el kernel Wood que a mi parecer tiene buena compatibilidad con juegos del catálogo de DS.

Las de las otras web (r4isdhc.com y ace3ds.com) aunque no tienen ningún problema y se pueden usar perfectamente no las recomiendo tanto: las primeras traen "timebomb" y para quitarlo hay que o bien cambiar la fecha de la consola (algo no recomendado) o usar el kernel YSMenu a cambio; y en cuanto a las segundas hay una versión bastante económica, pero no sé que tan fiable y compatible sea con todos los juegos del catálogo (aunque creo que igual también usa el kernel Wood al fin de cuentas).

Así que, en conclusión:

  • Si quieres ver si las flashcards que tienes te sirven, tendrías que modificar la consola (al menos es muy posible que te sirva directamente la que por ahora te muestra el pantallazo negro de error tras la modificación).
  • Si no quieres tocar la consola, opta por cualquiera de las flashcards recientes que aún estén disponibles en el mercado, ya sea las que he mencionado o cualquier otra, siempre y cuando sean de fabricación reciente (del 2014 a la fecha) y cuenten con una web "oficial" del propio fabricante (que las respalde en cuanto a temas de descarga de kernel y firmware, principalmente).
Saludos
7348 respuestas
1143, 144, 145, 146, 147